<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">

    <link rel="stylesheet" href="2.css">
</head>

<body>
    <form class="rounded-2 col-4 bg-dark mt-2 mx-auto p-3">
        <div class="form-floating mb-3 text-white">
            <input type="text" class="form-control bg-dark border-0 border-bottom rounded-0 text-white" id="nombre"
                placeholder="Introduce tu nombre">
            <label for="nombre">Nombre</label>
        </div>
        <div class="form-floating text-white">
            <input type="text" class="form-control bg-dark border-0 border-bottom rounded-0 text-white" id="apellidos"
                placeholder="Introduce tus apellidos">
            <label for="apellidos">Apellidos</label>
        </div>
        <div class="d-flex justify-content-center">
            <button type="button" class="fw-bold mt-3 btn btn-light" onclick="calcular()">Calcular</button>
        </div>
    </form>

    <div class="mt-2 d-flex justify-content-center">
        <div class="col-8">
            <div class="bg-dark text-white fw-bold card-header">
                Resultados
            </div>
            <div id="salida" class="border border-2 p-5">AQUI SOLUCION</div>
        </div>
    </div>
    </div>
    <script src="2.js"></script>
</body>

</html>